.xyfgbt {
    line-height: 45px;
    font-size: 32px;
    text-align: center;
    color: #2f50ad;
    margin-top: 30px;
    font-style: normal;
    font-weight: 400;
    padding-bottom: 30px;
    border-bottom: 1px solid #eee;}
.xyfg {
    padding: 2%;}
.xyfg li {
    display: inline-block;
    width: 22.5%;
    margin: 1%;}
.xyfg li .pic-img {
    position: relative;
    padding-top: 67%;}
.xyfg li .pic-img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;}
@media (max-width: 1024px) {
    .xyfg li {
        width: 47.5%;}
}
@media (max-width: 800px) {
    .xyfg li {
        width:98%;}
}
